_core:
  default_config_hash: AKL00pU-O0VFc8YjnfQak2hpuYRFW_x4r_rr4xhqTcg
dompurify_hide_warning: false
custom:
  style: none
  activate: 1
  transition_type: none
  transition_speed: 350
  opacity: 0.9
  text_current: ''
  text_previous: ''
  text_next: ''
  text_close: ''
  maxwidth: 80%
  maxheight: 80%
  initialwidth: 80%
  initialheight: 80%
  overlayclose: true
  returnfocus: true
  fixed: true
  scrolling: true
  slideshow:
    slideshow: 0
    auto: true
    speed: 2500
    text_start: 'start slideshow'
    text_stop: 'stop slideshow'
advanced:
  unique_token: 1
  mobile_detect: 1
  mobile_device_width: 480px
  caption_trim: 0
  caption_trim_length: 75
  compression_type: minified
